Alternative CSS for webclient - Defect #631

Table alignment issues after upgrading from Servoy v6.1.3i3 to v6.1.4rc
02/11/2013 05:27 PM - Corey Puffalt

Status: Closed Start date: 02/11/2013
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

It looks like Servoy changed something in the table CSS again and once again in table views the columns are not lining up with their
associated headers. The row heights in table views also have increased by maybe 8 pixels. Tested in both Firefox and Google
Chrome.

Thanks!

History

#1 - 02/11/2013 05:37 PM - Corey Puffalt

Sorry, after a bit more careful testing it looks like this is a regression in Servoy v6.1.4rc itself. After reverting to the normal Servoy CSS we're still
seeing this issue.

This issue can be closed.

Thanks.

#2 - 02/25/2013 09:21 AM - Harjo Kompagnie

- Status changed from New to Closed
